using System;
using Server;

namespace Server.Items
{
	public class SwampTentaclesStatue : Item
	{	
		[Constructable]
		public SwampTentaclesStatue() : base( 9672 )
		{
         Name = "Swamp Tentacles Statue";
         Weight = 3.0;
		}

		public SwampTentaclesStatue( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			
			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			
			int version = reader.ReadInt();
		}
	}
}